@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/worksanscyr-bold-webfont.woff2') format('woff2'),
         url('../fonts/worksanscyr-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    unicode-range: U+0400–04FF;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/worksanscyr-regular-webfont.woff2') format('woff2'),
         url('../fonts/worksanscyr-regular-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    unicode-range: U+0400–04FF;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/worksanscyr-regular-webfont.woff2') format('woff2'),
         url('../fonts/worksanscyr-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0400–04FF;
    font-display: swap;
}